.pageContainer {
    padding: 0px 15px 80px;
}
.section_title {
        margin: 0px 15px 60px;
}
.top_slide_section {
    margin: 0 auto;
    height: 67dvh;
    padding-top: 80px;
}
.pageItem {
    padding: 90px 15px 70px;
}
  .swiper-wrapper {
    height: 100% !important;
}
.swiper {
    height: 100%;
    margin-bottom: 30px;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff !important;
}
.swiper-slide {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
}
.swiper-pagination-bullet {
    font-family: 'Geist', sans-serif;
    font-size: 32px;
    font-weight: 700;
    width: 32px !important;
    height: 32px !important;
    text-align: center;
    line-height: 32px;
    color: #fff;
    opacity: 0.5;
    background: rgba(0, 0, 0, 0.0) !important;
    }

    .swiper-pagination-bullet-active {
      color: #fff;
      background: rgba(0, 0, 0, 0.0);
      opacity: 1;
    }

    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 40px !important;
    left: 0;
    width: 100%;
}


.slide_txt_container {
    color: #fff;
    justify-content: center;
    display: flex;
    height: 153px;
    top: 55%;
    position: relative;
    flex-wrap: wrap;
    padding: 15px;
    width: 1450px;
    margin: 0 auto;
    align-content: flex-start;
}

.slide_link {
    width: 100%;
    height: 100%;
    display: block;
}

.slide_txt_cate {
    font-size: 17px;
    width: 100%;
    display: block;
}
.slide_txt_title {
    font-size: 28px;
    width: 100%;
    display: block;
    padding: 15px 0;
    line-height: 130%;
    font-weight: bold;
    word-break: keep-all;
}
.slide_txt_date {
    font-size: 17px;
    width: 100%;
    display: block;
}

.slide_title_pc {
    
}

.slide_title_m {
    display: none;
}
.swiper-navigation-icon {
    display: none;
}
@media screen and (max-width: 764px) {
    .slide_title_pc {
        display: none;
    }
    .slide_title_m {
        display: block;
        font-size: 22px;
        line-height: 130%;
    }
    .slide_txt_container {
        width: -webkit-fill-available;
        top: 55%;
    }
    .pageItem {
        padding: 70px 0px;
    }
    .top_slide_section  {
        padding-top: 70px;
        height: 72dvh;
    }
}